Bug 108584 - RFE: Update httpd to 2.0.48
RFE: Update httpd to 2.0.48
Status: CLOSED DUPLICATE of bug 108608
Product: Red Hat Raw Hide
Classification: Retired
Component: httpd (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
http://www.apache.org/dist/httpd/Anno...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 07:45 EST by Alan Sanderson
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:59:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Sanderson 2003-10-30 07:45:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-AU; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
httpd 2.0.48 contains a number of bug fixes and two security fixes. httpd should
be updated to version 2.0.48

Version-Release number of selected component (if applicable):
httpd-2.0.47-10

How reproducible:
Always

Steps to Reproduce:
1. See description.
2.
3.
    

Actual Results:  Current version of httpd is 2.0.47

Expected Results:  Version of httpd upgraded to 2.0.48

Additional info:
Comment 1 Bill Nottingham 2003-10-30 12:50:18 EST

*** This bug has been marked as a duplicate of 108608 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:59:33 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.